@import url('https://fonts.googleapis.com/css?family=Assistant:400,600,700');
@font-face {
	font-family: Droidserif; /* Имя шрифта */
	src: url(fonts/droidserif-bold.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
	font-family: Rufina; /* Имя шрифта */
	src: url(fonts/rufinaregular.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
	font-family: Katana; /* Имя шрифта */
	src: url(fonts/katanf.ttf); /* Путь к файлу со шрифтом */
}
.logo_main img{
	width: auto;
}
.header_top{
	background: #474747;
	padding: 8px 0;
}
.logo_main{
	font-size: 0;
}
#tab_sec .people_sec{
	padding: 50px 0;
}
.header_top .phone_main .text_phone{
	color: #fff;
	font-family: Katana;
	
	text-align: right;
	text-transform: uppercase;
	font-weight: 400;
}
body #n_footer .flex_contact .content_contact .menu li a{
	font-family: Assistant;
	font-style: normal;
	font-weight: bold;
	
	text-align: right;
	text-decoration-line: underline;
	text-transform: uppercase;
	color: #fff;
}
body #n_footer .flex_contact .content_contact .menu li{
	margin-bottom: 5px;
}
#n_footer{
	background: #474747;
	padding: 40px 0;
}
#n_footer .cont_02 img{
	width: 370px;
}
#n_footer .cont_02{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#footer{
	background: url(../img/paralax_bg.jpg) fixed 50% 0;
    background-repeat-x: no-repeat;
    background-size: cover;
    padding: 0;
    height: 60px;
}
    
#footer p{
	font-family: Assistant;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 60px;/* identical to box height */
	text-align: center;
	color: #000;
}

#footer .container_d{
	padding: 0;
}
body .eapps-instagram-feed-posts-slider-inner{
	direction: ltr;
}
body .content_bottom_slider h3{
	font-family: Assistant;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	line-height: 20px;
	text-align: right;
	text-transform: uppercase;
	margin-bottom: 44px;
}
.content_bottom_slider p{
	font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 25px;
	text-align: right;
	text-transform: uppercase;
}
#sl_sect{
	padding-top: 40px;
}
#sl_sect .single-item_002.slick-slider .slick-dots li.slick-active button:before,
#sl_sect .single-item_002.slick-slider .slick-dots li button:hover:before{
	color: #adadad;
}
#sl_sect .single-item_002.slick-slider .slick-dots li button:before{
	color: #949090;
	opacity: 1;
}
#sl_sect .single-item_002.slick-slider .slick-dots li.slick-active button:before{
	color: #666666;
}
#form_rt .flex_input input{
	background: rgba(255, 255, 255, 0.81);
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	border-radius: 2px;
	height: 50px;
}
body #footer{
	height: unset;
}
body #footer p{
	font-size: 24px;
	line-height: 48px;
}
html body #n_footer .flex_contact .content_contact .menu li a{
	font-size: 24px;
	line-height: 30px;
}
#form_rt .flex_input input::-webkit-input-placeholder {
    font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	text-align: right;
	text-transform: uppercase;

	color: #575757;
}
#form_rt .flex_input input::-moz-placeholder {
    font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	text-align: right;
	text-transform: uppercase;

	color: #575757;
}

#form_rt .flex_input input:-ms-input-placeholder {
    font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	text-align: right;
	text-transform: uppercase;

	color: #575757;
}

#form_rt .flex_input input::placeholder {
    font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	text-align: right;
	text-transform: uppercase;

	color: #575757;
}
#form_rt .flex_input input{
	color: #575757;	
	font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
}
#form_rt .title_form_rt{
	color: #000;
	font-family: Assistant;
	font-weight: bold
}
#form_rt .text_form_rt{
	color: #000;
	font-family: Assistant;
	font-weight: 600;
	margin-bottom: 40px;
}

body #form_rt{
	padding: 50px 0;
	background-size: cover;
	background-position-y: unset;
	background-position: center;

}
body #form_rt .flex_input input,
body #form_rt .flex_input button,
body #tab_sec .button_more_post{
	width: 30%;
	margin: 0 auto;
	flex: unset;
}
body #form_rt .flex_input button,
body #tab_sec .button_more_post{
	background: #990000;
	border-radius: 2px;
	height: 50px;

	font-family: Assistant;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
}
body #form_rt .flex_input button:hover,
body #tab_sec .button_more_post:hover{
	background: #990000;
	opacity: .85;
}
body #form_rt .flex_input{
	display: flex; 
	justify-content: space-between;
	padding: 0;
	margin-bottom: 30px;
}	
body #form_rt .flex_input.input_button{
	justify-content: center;
}
body #form_rt .flex_input br{
	display: none;
}
body #form_rt div.wpcf7-response-output{
	font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	color: #fff;
	direction: rtl;
    position: absolute;
    right: 20px;
    bottom: -37px;
    padding: 0;
    margin: 0;
}
#form_rt .container_d{
  	position: relative;
}
#form_rt .checkbox_text{
	font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	text-align: right;
	color: #fff;
}
div.wpcf7 .ajax-loader{
	display: none!important;
}
#tab_sec .people_sec .flex_bl .block_fl_peo .text_people{
	font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 25px;
	background: #474747;
	color: #fff;
}
body #tab_sec .people_sec .flex_bl .block_fl_peo .hidden_bl_pel{
	box-sizing: border-box;
    width: 100%;
    height: calc(100% - 72px);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background: rgba(79, 79, 79, 0.55);;
}
body #tab_sec .people_sec .flex_bl .block_fl_peo .hidden_bl_pel .title_hidden_bl{
	font-family: Assistant;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
}
body #tab_sec .people_sec .flex_bl .block_fl_peo .hidden_bl_pel .button_hidden_bl{
	width: 100%;
	font-family: Assistant;
	font-size: 25px;
	line-height: 26px;
	color: #fff;
	border-color: #fff;
	border: 2px solid #fff !important;
    color: #fff;
    padding: 0;
    height: 56px;
    line-height: 56px;
    text-align: center;
}
body #tab_sec .people_sec .flex_bl .block_fl_peo .hidden_bl_pel .button_hidden_bl:hover{
	color: #474747;
	background: #fff;
}
#tab_sec .container_tabs{
	background: transparent;
}
body span.date,
body #tab_sec .container_tabs .container_post.con_002 .bl_post .content_ps .title_post_cont, 
body #tab_sec .container_tabs .container_post.con_002 .bl_post .content_ps p,
#tab_sec .container_tabs .post_block .title_post_bl,
#tab_sec .container_tabs .post_block .content_post p,
.content_ps span a,
#tab_sec .container_tabs .container_post .bl_post .content_ps p,
.content_contact p,
.content_contact h2,
.main-art-post h1, body .min-content-post h2,
.kama_breadcrumbs,
body .min-content-post p,
body .min-content-post,
body .main-art h3 a,
body .min-content,
.menu_lc .menu_lc_con .menu_list_lc li a{
	font-family: Assistant;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 25px;
	padding: 0;
	margin: 0 0 12px 0;
	color: #000;
}
.kama_breadcrumbs a{
	color: #000;
}
body .min-content-post h2{
	width: 100%;
	display: flex;
}
.kama_breadcrumbs{
	padding: 40px 0 30px;
}

body .main-art h3,
body .main-art{
	margin: 40px 0;
}
body .main-art:first-of-type,
body .main-art:first-of-type h3{
	margin-top: 0;
}
hr{
	margin: 0;
}
body #tab_sec .main-art .button_more_post{
	margin-top: 40px;
}
.main-art-post h1{
	font-size: 35px;
}
body .min-content-post{
	width: 100%;
	background: unset;
}
body #tab_sec .container_tabs .container_post.con_002 .bl_post .content_ps p,
#tab_sec .container_tabs .post_block .content_post p,
#tab_sec .container_tabs .container_post .bl_post .content_ps p,
.content_contact p,
body .min-content-post p,
 .kama_breadcrumbs,
 body .min-content,
 .menu_lc .menu_lc_con .menu_list_lc li a{
	font-weight: 600;
}
.menu_lc .menu_lc_con .menu_list_lc li a{
	color: #fff;
}
.header_top .button_menu .btn1 .icon-left,
.header_top .button_menu .btn1 .icon-left:before,
.header_top .button_menu .btn1 .icon-left:after,
.header_top .button_menu .btn1 .icon-right,
.header_top .button_menu .btn1 .icon-right:before,
.header_top .button_menu .btn1 .icon-right:after{
	background: #fff;
}
body .kama_breadcrumbs{
	padding: 40px 15px 30px;
}
body.post-type-archive-trainers .art-img{
	width: 380px;
}
#tab_sec .container_tabs .container_post.con_002 .bl_post,
#tab_sec .container_tabs .container_post .bl_post{
	padding: 0;
	margin-bottom: 50px;
}
#tab_sec .container_tabs .container_post.con_002 .bl_post:last-of-type,
#tab_sec .container_tabs .container_post .bl_post:last-of-type{
	padding: 0;
	margin-bottom: 30px;
}
#tab_sec .container_tabs .container_post.con_002 .bl_post .image_block_ps img{
	width: 210px;
	height: auto;
}
#tab_sec .container_tabs .container_post.con_002 .bl_post .image_block_ps{
	flex: 0 0 210px;
	padding-left: 30px;
}
.image_sc{
	margin-bottom: 25px;
}
.maps_cn.faceboock{
	margin-right: 30px;
}
.content_contact.time-work{
	max-height: unset;
}
.block_002 .menu_lc_con{
	
}
.block_002 .menu_lc_con li{
	width: 30%;
}
#tab_sec #menu-intab-menu{
	width: 100%;
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;

    margin-top: 50px;
}
#tab_sec #menu-intab-menu li a{
	text-decoration: underline;
	font-family: Assistant;
	font-style: normal;
	font-weight: 600;
	font-size: 25px;
	line-height: 35px;
}
body ul#menu-header-menu.menu_list_lc,
.menu_lc .menu_lc_con .menu_list_lc:after{
	background: #474747;
}
.block_tab_n_05 svg path{
	fill: #474747;
}	
body #tab_sec #menu-intab-menu li a{
	font-size: 24px;
	line-height: 30px;
}
body #tab_sec .people_sec .flex_bl{
	padding-bottom: 40px;
	justify-content: center;
}
#tab_sec .people_sec .flex_bl .block_fl_peo{
	margin: 0 12px;
}
.block_tab_n_05 svg path:last-of-type{
	fill: none;
	stroke: #474747;
}
.block_tab_n_05 svg ellipse{
	fill: #474747;	
}
.block_tab_n_05:hover svg path,
.block_tab_n_05.active_tab svg path{
	fill: #990000;
}
.block_tab_n_05:hover svg path:last-of-type,
.block_tab_n_05.active_tab svg path:last-of-type{
	fill: none;
	stroke: #990000;
}
body #sl_sect{
	padding: 40px 0;
}
.block_tab_n_05:hover svg ellipse,
.block_tab_n_05.active_tab svg ellipse{
	fill: #990000;	
}
.block_tab_n_02 svg path{
	fill: #474747;
}
.block_tab_n_02 svg path:last-of-type{
	fill: none;
	stroke: #474747;
}
.block_tab_n_02 svg circle{
	stroke: #474747;	
}
.block_tab_n_02:hover svg path,
.block_tab_n_02.active_tab svg path{
	fill: #990000;
}
.block_tab_n_02:hover svg path:last-of-type,
.block_tab_n_02.active_tab svg path:last-of-type{
	fill: none;
	stroke: #990000;
}
.block_tab_n_02:hover svg circle,
.block_tab_n_02.active_tab svg circle{
	stroke: #990000;	
}

.block_tab_n_03 svg path{
	fill: #474747;
}
.block_tab_n_03 svg path:first-of-type{
	fill: none;
	stroke: #474747;
}
.block_tab_n_03 svg circle{
	stroke: #474747;	
}
.block_tab_n_03:hover svg path,
.block_tab_n_03.active_tab svg path{
	fill: #990000;
}
.block_tab_n_03:hover svg path:first-of-type,
.block_tab_n_03.active_tab svg path:first-of-type{
	fill: none;
	stroke: #990000;
}
.block_tab_n_03:hover svg circle,
.block_tab_n_03.active_tab svg circle{
	stroke: #990000;	
}

.block_tab_n_04 svg path{
	fill: #474747;
}
.block_tab_n_04 svg path:nth-of-type(3){
	fill: none;
	stroke: #474747;
}
.block_tab_n_04 svg line{
	stroke: #474747;	
}
.block_tab_n_04:hover svg path,
.block_tab_n_04.active_tab svg path{
	fill: #990000;
}
.block_tab_n_04:hover svg path:nth-of-type(3),
.block_tab_n_04.active_tab svg path:nth-of-type(3){
	fill: none;
	stroke: #990000;
}
.block_tab_n_04:hover svg line,
.block_tab_n_04.active_tab svg line{
	stroke: #990000;	
}

.block_tab_n_01 svg path{
	stroke: #474747;
}
.block_tab_n_01 svg path:last-of-type{
	stroke: none;
	fill: #474747;
}
.block_tab_n_01 svg ellipse{
	stroke: #474747;	
	fill: #474747;	
}
.block_tab_n_01:hover svg path,
.block_tab_n_01.active_tab svg path{
	stroke: #990000;
}
.block_tab_n_01:hover svg path:last-of-type,
.block_tab_n_01.active_tab svg path:last-of-type{
	stroke: none;
	fill: #990000;
}
.block_tab_n_01:hover svg ellipse,
.block_tab_n_01.active_tab svg ellipse{
	stroke: #990000;	
	fill: #990000;
}
.block_tab_n{
	display: flex;
	justify-content: center;
	align-items: center;
	background: unset!important;
	border: unset!important
}
#tab_sec .flex_tabs_bl .block_tab_n.active_tab,
#tab_sec .flex_tabs_bl .block_tab_n:hover{
	box-shadow: unset;
}
/*.block_tab_n svg path{
	stroke: #990000;
}
.block_tab_n svg ellipse{
	fill: #990000;
}*/
body .post-share-buttons{
	box-sizing: border-box;
    width: 95%;
    display: flex;
    background: unset;
}
body .post-share-buttons img{
	width: 30px;
	margin-right: 10px;
    margin-top: 2px;
}
body .post-share-buttons{
	line-height: 1
}
body .content_contact.time-work{
	margin-right: 60px;
	direction: rtl;
}
body #tab_sec .block_002 .flex_tabs_bl{
	padding-top: 0;
}
body.page-template-contact .art-img-post{
	display: none!important;
}
body section#baner_home_top {
	margin-top: 120px;
}
body section#baner_home_top{
	margin-bottom: 0;
}
body #tab_sec .flex_tabs_bl .block_tab_n{
	margin-bottom: 40px;
}
body #tab_sec .flex_tabs_bl{
	padding: 40px 0 0 0;
}
body #tab_sec .flex_tabs_bl .block_tab_n{
	height: unset;
}
body #tab_sec .container_tabs{
	padding: 0;
}
body .header_top .phone_main .fa-phone{
	color: #fff;
}
body #tab_sec .people_sec{
	padding: 40px 0;
}
@media(min-width: 1600px){
	.container_d{
		max-width: 1400px;
	    padding: 0 20px;
    margin: 0 auto;
	}
	
	#tab_sec .people_sec .flex_bl .block_fl_peo .block_image{
		height: 323px;
	}
	#tab_sec .people_sec .flex_bl .block_fl_peo .block_image img{
		width: auto;
		height: 100%;
	}
	#tab_sec .people_sec .flex_bl{
		padding-bottom: 90px;
	}
	#tab_sec .people_sec{
		padding-bottom: 90px;
	}
	.header_top .phone_main .text_phone{
		font-size: 45px;
		line-height: 46px;
	}
	body #n_footer .flex_contact .content_contact .menu li a{
		font-size: 35px;
		line-height: 35px;
	}
	#n_footer{
		padding: 85px 0;
	}
	#footer{
		height: 60px;
	}
	#footer p{
		font-size: 30px;
		line-height: 70px;
	}
	#sl_sect{
		padding-top: 90px;
	}
	body .content_bottom_slider h3{
		font-size: 35px;
		line-height: 46px;
	}
	.content_bottom_slider p,
	body span.date,
	body #tab_sec .container_tabs .container_post.con_002 .bl_post .content_ps .title_post_cont, 
	body #tab_sec .container_tabs .container_post.con_002 .bl_post .content_ps p,
	#tab_sec .container_tabs .post_block .title_post_bl,
	#tab_sec .container_tabs .post_block .content_post p,
	.content_ps span a,
	#tab_sec .container_tabs .container_post .bl_post .content_ps p,
	.content_contact p,
	.content_contact h2,
	.main-art-post h1, body .min-content-post h2,
	.kama_breadcrumbs,
	body .min-content-post p,
	body .min-content-post,
	body .main-art h3 a,
	body .min-content,
	.menu_lc .menu_lc_con .menu_list_lc li a{
		font-size: 24px;
		line-height: 30px;	
	}
	#form_rt .flex_input input{
		height: 67px;
	}
	#form_rt .text_form_rt{
	 	margin-bottom: 90px;
	}
	body #form_rt{
		padding: 50px 0;
	}
	#tab_sec .flex_tabs_bl .block_tab_n svg{
		width: 70px;
	}
	body #form_rt .flex_input button,
	body #tab_sec .button_more_post{
		font-size: 25px;
		line-height: 67px;
		height: 67px;
	}
	body #form_rt .flex_input{
		margin-bottom: 70px;
	}
	#tab_sec .people_sec .flex_bl .block_fl_peo .text_people{
		font-size: 24px;
		line-height: 32px;
	}
	.main-art-post h1{
		font-size: 45px;
	}
	.kama_breadcrumbs{
		padding: 90px 0 80px;
	}
	#tab_sec .container_tabs .container_post.con_002 .bl_post:last-of-type,
	#tab_sec .container_tabs .container_post .bl_post:last-of-type{
		margin-bottom: 80px;
	}
	#tab_sec .container_tabs .container_post.con_002 .bl_post .image_block_ps img{
		width: 350px;
	}
	#tab_sec .container_tabs .container_post.con_002 .bl_post .image_block_ps{
		flex: 0 0 350px;
		padding-left: 60px;
	}
	
	.maps_cn.faceboock{
		margin-right: 60px;
	}
	#tab_sec #menu-intab-menu{
		margin-top: 90px;
	}
	#tab_sec #menu-intab-menu li a{
		font-synthesis: 35px;
		line-height: 46px;
	}
	#tab_sec .people_sec{
		padding: 90px 0;
	}
}
body .main-art-post{
	padding-bottom: 15px;
}
body .cform .wpcf7-submit{
	background: #990000;
	font-size: 25px;
	width: unset;
	max-width: unset
}
body div.wpcf7-response-output{
	border: none;
	direction: rtl;
}
body.page-id-33 .main-art-post{
	padding-bottom: 0;
}
body #envirabox-wrap{
	position: fixed!important;
    width: 90vw!important;
    height: 90vh!important;
    top: 5vh!important;
    left: 5vw!important;
    align-items: center!important;
    justify-content: center!important;
    box-sizing: border-box;
}
body #envirabox-outer{
	width: fit-content!important;
    height: fit-content!important;
}
@media (max-width: 1200px){
	body #envirabox-content {
	    width: unset!important;
	    height: unset!important;
	}	
}
body #envirabox-title{
	display: none;
}
@media(max-width: 991px){
	#footer{
		height: unset;
	}
	body #n_footer .flex_contact .content_contact.cont_02{
		display: flex;
		flex-wrap: wrap;
	}
	body .content_contact.cont_01{
		display: flex;
	}
	body.post-type-archive-trainers .art-img{
		width: 100%;
	}
	body .header_top .button_menu{
		transform: scale(0.5);
	}
	body #form_rt .flex_input input, body #form_rt .flex_input button, body #tab_sec .button_more_post{
		width: 100%;
		margin-bottom: 30px;
	}
	.dws{
		z-index: 2;
	}
	body section#baner_home_top {
		margin-top: 58px;
	}

}
body .header_top .button_menu .btn1 .icon-left{
	left: 2px;
}
@media only screen and (max-width: 768px){
	body #tab_sec .flex_tabs_bl{
		padding: 25px 0 0 0;
	}
	body #tab_sec .flex_tabs_bl .block_tab_n svg{
		width: 50px;
		height: 50px;
	}
	body #tab_sec .flex_tabs_bl .block_tab_n{
		margin: 0 auto 5px !important;
	}
	body #tab_sec .flex_tabs_bl{
		padding: 25px 0 20px;
	}
	body #tab_sec #menu-intab-menu{
		display: flex;
		flex-direction: column;
		margin-top: 20px;
	}
	body #tab_sec .container_tabs .flex_contact .content_contact ul,
	body #tab_sec .container_tabs .flex_contact .content_contact{
		margin-bottom: 0
	}
	body #tab_sec .people_sec .flex_bl .block_fl_peo{
		margin: 0 12px 25px;
	}
	body #tab_sec .people_sec .flex_bl,
	body #form_rt .flex_input{
		margin-bottom: 0;
	}
	body #form_rt .flex_input input{
		margin-bottom: 25px;
	}
	body #tab_sec .people_sec{
		padding: 25px 0;
	}
	body #form_rt .flex_input button, body #tab_sec .button_more_post{
		margin-bottom: 0;
	}
	body #form_rt .flex_input button{
		margin-bottom: 25px;
	}
	body #footer{
		padding: 0 15px;
	}
	body .kama_breadcrumbs{
		padding: 25px 15px 10px;
	}
	body .post-share-buttons{
		margin: 15px 0;
	}
	body .main-art h3{
		margin-bottom: 25px;
	}
	body .main-art .art-img{
		margin-bottom: 20px;
	}
	body .min-content{
		margin: 0;
	}
	body #tab_sec .main-art .button_more_post{
		margin-top: 25px;
	}
	body .main-art{
		margin: 25px 0;
	}
	body .main-art h3 {
	    margin: -10px 0 15px;
	    line-height: 1;
	}
	body .cform .wpcf7-submit{
		font-size: 20px;
	}
}
@media only screen and (max-width: 648px){
	#tab_sec .flex_tabs_bl .block_tab_n svg{
	    width: 50px;
	}	
	body .content_contact.time-work{
		margin-right: 0%;
	}
	#tab_sec #menu-intab-menu li a{
		font-size: 20px;
	}
}
